Subject: Re: [PATCH 6/6] [IPV4] SNMP: Display new statistics at /proc/net/snmp

From: Mitsuru Chinen <[email-masked]>
Date: Fri, 27 Apr 2007 16:46:30 +0900

On Tue, 17 Apr 2007 20:14:36 +0900
Mitsuru Chinen <[email-masked]> wrote:

> This displays the statistics specified in the updated IP-MIB RFC
> (RFC4293) at /proc/net/snmp. As new statistics are placed as the
> last elements, this change wouldn't affect netstat, net-snmp, etc.

I'm sorry. I found adding new entries to /proc/net/snmp affects
net-snmp. I'm ashamed of my inadequate investigation.

However the other patches to support new statistics will be useful.
Could you pick up 1st to 5th patches?

Thank you,
----
Mitsuru Chinen <[email-masked]>